<?php if(!defined('IN_UCHOME')) exit('Access Denied');?><?php subtplcheck('template/default/site_desktop_show_bar', '1409324912', 'template/default/site_desktop_show_bar');?><replaceContent select="#menu_dropdown">
<?php if($num == 'c') { ?>
<a class="menu_dropdown_link menu_dropdown_edit" href="#">配置</a>
<a class="menu_dropdown_link menu_dropdown_share" href="#">分享</a>
<a class="menu_dropdown_link menu_dropdown_publish" href="#">发布</a>
<a class="menu_dropdown_link menu_dropdown_delete" href="#">删除</a>
<?php } else { ?>
<?php if(!$_SGLOBAL['supe_uid']) { ?>
<a class="menu_dropdown_link menu_dropdown_edit" href="#">配置</a>
<?php } ?>
<?php if(is_array($list)) { foreach($list as $value) { ?>
<?php if($value['desktop_id'] == $desktop_id && $value['uid'] == $_SGLOBAL['supe_uid']) { ?>
<a class="menu_dropdown_link menu_dropdown_edit" href="#">配置</a>
<?php } ?>
<?php if($value['desktop_id'] == $desktop_id && $value['publish'] == 0) { ?>
<?php if(!$_SGLOBAL['supe_uid']) { ?>
<a class="menu_dropdown_link menu_dropdown_share" href="#">分享</a>
<a class="menu_dropdown_link menu_dropdown_publish" href="#">发布</a>
<a class="menu_dropdown_link menu_dropdown_game" href="#">游戏</a>
<a class="menu_dropdown_link menu_dropdown_ground" href="#">背景</a>
<?php } ?>
<?php if($value['uid'] == $_SGLOBAL['supe_uid']) { ?>
<a class="menu_dropdown_link menu_dropdown_share" href="#">分享</a>
<a class="menu_dropdown_link menu_dropdown_publish" href="#">发布</a>
<a class="menu_dropdown_link menu_dropdown_game" href="#">游戏</a>
<?php } ?>
<?php if($_POST['desktop_type'] != 5 && $value['uid'] == $_SGLOBAL['supe_uid']) { ?>
<a class="menu_dropdown_link menu_dropdown_ground" href="#">背景</a>
<?php } ?>
<?php } ?>
<?php } } ?>
<?php if($_SGLOBAL['supe_uid'] == $_SC['domain_uid'] || !$_SC['domain']) { ?>
<a class="menu_dropdown_link menu_dropdown_delete" href="#">删除</a>
<?php } else { ?>
<a class="menu_dropdown_link menu_dropdown_copy" href="#">复制--对高级用户开放</a>
<?php } ?>
<?php } ?>
</replaceContent>
<replaceContent select="#bar_container">
<table class="bar" cellspacing="0" cellpadding="0" border="0" width="100%">
<tbody>
<tr>
<?php if($_SGLOBAL['supe_uid'] == $_SC['domain_uid'] || !$_SC['domain']) { ?>
<td><a id="desktop_add_button" href="#"></a></td>
<?php } else { ?>
<td><a id="desktop_add_button" href="http://www.ii888ii.com"></a></td>
<?php } ?>
<td width="100%">
<table cellspacing="0" cellpadding="0" border="0">
<tbody>

<tr>
<td class="move_button_cell"><a id="desktop_move_left_button" href="#"></a></td>
<td id="bar_menu_item_cell">
<div class="desktop_load_indicator" style="display: none; padding-top: 1px; padding-left: 4px;">
<img src="/images/search_indicator.gif" width="62" height="13" alt="" />
</div>

<div id="bar_menu_item_container">
<div id="bar_menu_item_layer">
<?php if($num == 'a') { ?>
<?php if(is_array($list)) { foreach($list as $value) { ?>
<?php if($desktop_id == -1) { ?>
<?php if($value['active'] == 1 && $value['uid'] == $_SGLOBAL['supe_uid'] || $_SC['domain']) { ?>
<div id="desktop_bar_selected_container">
<span><a href="#"><?=$value['bar_name']?></a></span>
</div>
<?php } else { ?>
<span class="bar_menu_item_container"><a id="desktop_link_<?=$value['desktop_id']?>" href="#" class="bar_menu_item" style
="white-space: nowrap;"><?=$value['bar_name']?></a></span>
<?php } ?>
<?php } else { ?>
<?php if($value['desktop_id'] == $desktop_id) { ?>
<div id="desktop_bar_selected_container">
<span><a href="#"><?=$value['bar_name']?></a></span>
</div>
<?php } else { ?>
<span class="bar_menu_item_container"><a id="desktop_link_<?=$value['desktop_id']?>" href="#" class="bar_menu_item" style
="white-space: nowrap;"><?=$value['bar_name']?></a></span>
<?php } ?>
<?php } ?>
<?php } } ?>
<?php } else { ?>
<div id="desktop_bar_selected_container">
<span><a href="#"><?=$list['0']['bar_name']?></a></span>
</div>
<?php } ?>
</div>
</div>
</td>
</tr>
</tbody>
</table>

</td>
<td class="move_button_cell"><a id="desktop_move_right_button" href="#"></a></td>
<td id="desktop_bar_right_end"><img src="/images/bar_right.gif" width="8" height="20" alt="" /></td>
</tr>
</tbody>
</table>
</replaceContent>
<eval><?=$cdtat_start?>
$(".menu_dropdown_edit").click(function() {
hideMenuDropdown(true);
saveDesktop();
settingsLastMainMenu='';
settingsLastSubMenu='windowSettingsSubMenuDesktop<?=$desktop_id?>';
settingsLastTab='basic';
showWindow('settings', { width:8, height:6 });
});
$(".menu_dropdown_share").click(function() {
hideMenuDropdown(true);
saveDesktop();
settingsLastMainMenu='';
settingsLastSubMenu='windowSettingsSubMenuDesktop<?=$desktop_id?>';
settingsLastTab='share';
showWindow('settings', { width:8, height:6, scrollTop:120 });
});
$(".menu_dropdown_publish").click(function() {
hideMenuDropdown(true);
saveDesktop();
settingsLastMainMenu='';
settingsLastSubMenu='windowSettingsSubMenuDesktop<?=$desktop_id?>';
settingsLastTab='publish'; showWindow('settings', { width:8, height:6, scrollTop:120 });
});
$(".menu_dropdown_delete").click(function() {
hideMenuDropdown(true);
showCommonDialog( { identifier: 'desktopDeleteYesNo', viewtype: 3, callback: function() { deleteDesktop(); } } );
});
$(".menu_dropdown_ground").click(function() {
hideMenuDropdown(true);
//saveDesktop();
settingsLastMainMenu='';
settingsLastSubMenu='windowSettingsSubMenuDesktop<?=$desktop_id?>';
settingsLastTab='share';
showWindow('test', { width:8, height:6, scrollTop:120 });
});
$(".menu_dropdown_game").click(function() {
hideMenuDropdown(true);
//saveDesktop();
settingsLastMainMenu='';
settingsLastSubMenu='windowSettingsSubMenuDesktop<?=$desktop_id?>';
settingsLastTab='share';
showWindow('game', { width:7, height:8, scrollTop:120 });
});
<?php if($_SGLOBAL['supe_uid'] == $_SC['domain_uid'] || !$_SC['domain']) { ?>
$('#desktop_add_button').click(function (){
showWindow('add_desktop', { width:<?=$width?>, height:<?=$height?> });
});
<?php } ?>
$("#desktop_move_left_button").parent().hover(
function() {
$(this).css("background-color", "#2D75EE");
hideMenuDropdown(true);
menuBarScroll(-1);
},
function() {
$(this).css("background-color", "");
menuBarScroll(0);
}
);
$("#desktop_move_left_button").click(
function() {
menuBarScrollJump(-1);
}
);
menuBarInit();
<?=$js_func?>
$('#desktop_bar_selected_container').mouseover(function() { showMenuDropdown(); }).mouseout(
function() {
hideMenuDropdown();
}
);
$('#menu_dropdown').mouseover(function() { showMenuDropdown(); }).mouseout(
function() {
hideDropdownAfterClick = false;
hideMenuDropdown();
}
);
<?php if($num != 'b') { ?>
<?php if(is_array($list)) { foreach($list as $value) { ?>
<?php if($desktop_id == -1) { ?>
<?php if($value['active'] != 1) { ?>
$('#desktop_link_<?=$value['desktop_id']?>').click(
function(){
hideDropdownAfterClick = true;
hideMenuDropdown(true);
openDesktop('<?=$value['desktop_id']?>')
}
);
<?php } ?>
<?php } else { ?>
<?php if($desktop_id != $value['desktop_id']) { ?>
$('#desktop_link_<?=$value['desktop_id']?>').click(
function(){ 
hideDropdownAfterClick = true;
hideMenuDropdown(true);
openDesktop('<?=$value['desktop_id']?>')
}
);
<?php } ?>
<?php } ?>
<?php } } ?>
<?php } ?>
$("#desktop_move_right_button").parent().hover(
function() {
$(this).css("background-color", "#2D75EE");
hideMenuDropdown(true);
menuBarScroll(1);
},
function() {
$(this).css("background-color", "");
menuBarScroll(0);
}
);

$("#desktop_move_right_button").click(function() {
menuBarScrollJump(1); 
});
<?=$cdtat_end?></eval><?php ob_out();?>